@charset "utf-8";

/*-----------------------------------------------
/
/  common
/
/----------------------------------------------*/

*, *::before, *::after {
	box-sizing: border-box;
}

html, body {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	font-family: "Hiragino Kaku Gothic StdN", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	color: #333333;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.7;
}

a { color: #0048ff; }
a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.clear::after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	visibility:hidden;
}

main {
	background: #fff;
}

main .section-container{
	overflow: visible !important;
}

/*------------------------------------------------
*
*　表示/非表示
*
------------------------------------------------*/
.pc_only{
	display: block;
}
.sp_only {
	display: none;
}
@media screen and (max-width: 767px) {
	.pc_only {
		display: none;
	}
	.sp_only {
		display: block;
	}
}

.bg-board, .frame-w {
	display: block;
}
.bg-board-sp, .frame-w-sp {
	display: none;
}
@media screen and (max-width: 767px) {
	.bg-board, .frame-w {
		display: none;
	}
	.bg-board-sp, .frame-w-sp {
		display: block;
	}
}

/*------------------------------------------------
*
*　ヘッダー
*
------------------------------------------------*/
header #header-logo-container {
	height: 100px;
}


/*------------------------------------------------
*
*　セクション　基本
*
------------------------------------------------*/
.section-container {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

.section-container .lp_inner {
	max-width: 1024px;
	margin: 0 auto;
}

.section-container p {
	margin-bottom: 1em;
	font-size: clamp(16px, 4vw, 18px);
}

.section-container .lp_inner p:last-child {
	margin-bottom: 60px;
}

figure {
	margin-bottom: 1em;
}
/*
figure img {
	width: 100%;
}
*/

@media screen and (max-width: 1024px) {
	.section-container .lp_inner {
		width: 100%;
		margin: 0;
		padding: 0px 10px;
	}
	.section-container .lp_inner p:last-child {
		margin-bottom: 60px;
	}
	figure img {
		width: 100%;
	}
}

.txt-center { text-align: center !important; }
.txt-right { text-align: right !important; }
.txt-left { text-align: left !important; }

.txt-red { color: #a90000 !important; }

.bg-blue { background-color: #79ced9; }

/*----------------------------------------
*
*　メインビジュアル
*
----------------------------------------*/
.mv {
	width: 100%;
	background-color: #79ced9;
}
.mv h1 {
	width: 100%;
	max-width: 1200px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	line-height: 0;
}
.mv h1 img {
	width: 100%;
	height: auto;
}


/*----------------------------------------
*
*　.lead
*
----------------------------------------*/
.lead {
	padding: 10px 0 0 !important;
}

.lead p {
	font-size: clamp(16px, 4vw, 18px);
	line-height: 1.8;
}

@media screen and (max-width: 767px){
	.lead {
		margin-top: 10px;
		padding: 0 !important;
	}
}


/*----------------------------------------
*
*　.flex-area
*
----------------------------------------*/
.flex-area {
	display: flex;
	gap: 20px;
	justify-content: center;
	align-items: center;
	width: 1024px;
	margin: 0 auto;
}
.flex-area .bnr {
	width: 46%;
}

.bnr figure {
	margin: 0 0 1em;
}
.bnr figure img {
	max-width: 440px;
	border: 1px solid #efefef;
	margin: 0 auto;
}
.bnr figure figcaption {
	font-size: clamp(14px, 4vw, 15px);
	text-align: center;
}

@media screen and (max-width: 767px){
	.flex-area {
		flex-direction: column;
		width: 100%;
		text-align: center;
	}
	.flex-area .bnr {
		width: 90%;
	}
	.bnr figure img {
		max-width: 96%;
	}
}


/*----------------------------------------
*
*　.problem-list
*
----------------------------------------*/
.problem-list {
	display: flex;
	gap: 30px;
	flex-flow: row wrap;
	justify-content: center;
	list-style: none;
	margin-bottom: 30px;
	padding: 0;
}
.problem-list > li {
	flex-shrink: 1;
}
.problem-list > .item {
	position: relative;
	display: inline-block;
	width: 260px;
	height: 260px;
	border-radius: 50%;
	background: #c8f4fa url("../images/icon-problem.png") top 20px left 60px no-repeat;
}
.problem-list > .item > span {
	position: absolute;
	display: inline-block;
	left: 0;
	top: 50%;
	margin: 0 auto;
	padding: 20px;
	transform: translateY(-40%);
	color: #031b59;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}

@media screen and (max-width: 767px) {
	.problem-list {
		flex-flow: row wrap;
		gap: 10px;
	}
	.problem-list > .item {
		width: 160px;
		height: 160px;
		border-radius: 50%;
		background: #c8f4fa url("../images/icon-problem.png") top 15px left 35px no-repeat;
		background-size: 15%;
	}
 	.problem-list > .item > span {
		padding: 13px;
		font-size: 16px;
		line-height: 1.5;
	}
}

/*----------------------------------------
*
*　.merit
*
----------------------------------------*/

.merit {
	width: 100%;
}

.bg-ellipse {
	position: relative;
	padding: 100px 0 0;
	background-color: #fff; /* セクションの背景色 */
	overflow: hidden; /* 楕円がはみ出ないようにする */
	text-align: center;
}
.bg-ellipse::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%) scaleY(3.2);
	width: 102%;
	height: 150px;
	background-color: #79ced9;
	
	clip-path: ellipse(100% 100% at 50% 100%); /* レスポンシブ対応の楕円形 */
	z-index: 1;
}

.merit .hl-2 {
	margin: 20px auto 0;
	padding-bottom: 50px;
	background-color: #79ced9;
}
.merit .hl-2,
.bg-ellipse img {
	position: relative;
	text-align: center;
	z-index: 2;
}
@media screen and (max-width: 767px) {
	.bg-ellipse {
		width: 100%;
		padding: 0;
	}
	.bg-ellipse::after {
		top: calc(20px + 45vw);
		transform: translateX(-50%) scaleY(2.3); /* 幅の調整と楕円の縦方向の圧縮 */
		width: 100%; /* セクションより大きくして楕円の端を隠す */
		height: 100px; /* 楕円の高さ */
	}
	.bg-ellipse img {
		width: 100%;
		flex-shrink: 1;
	}
}

/*----------------------------------------
*
*　headline
*
----------------------------------------*/

.hl-2 {
	display: flex;
	gap: 30px;
	flex-flow: row wrap;
	justify-content: center;
	list-style: none;
	align-items: center;
	position: relative;
	width: 100%;
	margin: 90px 0 60px;
	padding: 0;
	font-size: clamp(34px, 4vw, 40px);
	font-weight: 500;
	letter-spacing: 0.025em;
}
.hl-2 em {
	font-size: clamp(40px, 4vw, 46px);
	color: #df2041;
	font-style: normal;
}

.hl-2-kakko {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	margin: 80px 0;
	padding: 0;
	font-family: "Hiragino Kaku Gothic StdN", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	color: #031b59;
	font-size: calc(30px + 0.55vw);
	font-weight: 800;
	line-height: 1.5;
	text-align: center;
}
.hl-2-kakko::before {
	content: '';
	display: inline-block;
	width: 30px;
	height: 29px;
	background: url(../images/kakko-left.png) no-repeat;
	background-position: center;
	transform: translatex(-0.5em) translateY(-1em);
	background-size: contain;
}
.hl-2-kakko::after {
	content: '';
	display: inline-block;
	width: 30px;
	height: 29px;
	background: url(../images/kakko-right.png) no-repeat;
	background-position: center;
	transform: translatex(0.5em) translateY(1em);
	background-size: contain;
	object-fit: cover;
}

@media screen and (max-width: 767px) {
	.hl-2 {
		display: flex;
		gap: 10px;
		flex-flow: row;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: auto;
		margin: 7vw 0 0;
		padding: 6vw 10px;
		font-size: clamp(24px, 4vw, 30px);
		line-height: 1.5;
	}
	.hl-2 em {
		font-size: clamp(28px, 4vw, 34px);
	}
	.hl-2 img {
		flex-shrink: 1;
	}

	.hl-2-kakko {
		margin: 7vw 0;
		padding: 6vw 10px;
		font-size: calc(18px + 0.75vw);
	}
	.hl-2-kakko::before {
		width: 20px;
		height: 20px;
		transform: translatex(-3px) translateY(-1.5em);
	}
	.hl-2-kakko::after {
		width: 20px;
		height: 20px;
		transform: translatex(3px) translateY(1.5em);
	}
}


/*------------------------------------------------
*
*　.section-entry
*
------------------------------------------------*/
.section-entry {
	background: none!important;
}
.section-container.entry-container {
	width: 1024px;
	height: 55px;
	margin: 0 auto;
	overflow: hidden;
}
@media screen and (max-width: 768px) {
	.section-container.entry-container {
		width: 100%;
		height: 55px;
		margin: 0 auto;
		overflow: hidden;
	}
}


/*------------------------------------------------
*
*　footer
*
------------------------------------------------*/
footer {
	width: 1024px !important;
	margin: 0 auto;
}
@media screen and (max-width: 1023px) {
	footer {
		width: 100% !important;
		margin: 0 auto;
	}
}


/*------------------------------------------------
*
*　.link-btn
*
------------------------------------------------*/

.link-btn {
	width: 100%;
	max-width: 480px;
	margin: 0 auto !important;
}
.link-btn2 {
	width: 70%;
	margin: 0 auto;
}

.link-btn a {
	display: flex;
	gap: 30px;
	align-items: center;
	justify-content: space-around;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 10px;
	background: #016c9e;
	color: #fff;
	font-size: 30px;
	text-align: center;
	text-decoration: none;
}
.link-btn2 a {
	display: flex;
	align-items: center;
	justify-content: space-around;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 10px;
	background: #016c9e;
	color: #fff;
	font-size: clamp(24px, 4vw, 30px);
	text-align: center;
	text-decoration: none;
}
.link-btn2 a:hover,
.link-btn a:hover {
	opacity: 0.85;
	text-decoration: none;
}
.link-btn a .flex {
	display: flex;
	gap: 40px;
	align-items: center;
	justify-content: flex-start;
}

@media screen and (max-width: 767px) {
	.link-btn, link-btn2 {
		width: 96%;
	}
	.link-btn a {
		justify-content: center;
		gap: 50px;
		font-size: calc(20px + 0.75vw);
	}
	.link-btn a .flex {
		gap: 20px;
	}

	.link-btn2 {
		width: 98%;
	}
	.link-btn2 a {
		justify-content: center;
		gap: 10px;
		font-size: calc(15px + 0.75vw);
		line-height: 1.5;
	}
}


/*------------------------------------------------
*
*　.note
*
------------------------------------------------*/
.note-contact p,
.note li,
p.note,
.note {
	position: relative;
	margin: 3px 0;
	font-size: clamp(13px, 4vw, 14px);
	color: #0f0f0f;
	font-weight: 200;
	line-height: 1.5;
}
p.note {
	padding-left: 1em;
}
.note li {
	list-style: none;
	padding-left: 2em;
}
.note span {
	position: absolute;
	top: 0;
	left: 0;
}
.note li.pl1 {
	padding-left: 1em !important;
}

.note-mt {
	margin-top: 160px !important;
	text-align: left;
}

@media screen and (max-width: 767px) {
	.note-mt {
		margin-top: calc(50px + 1.5vh) !important;
		padding: 0 10px 30px !important;
	}
}
@media screen and (min-width: 450px) and (max-width: 767px) {
	.note-mt {
		margin-top: calc(120px + 1.5vh) !important;
	}
}



/*------------------------------------------------
*
*　.merit-container
*
------------------------------------------------*/

.merit-container {
	position: relative;
	width: 100%;
	height: auto;
	padding: 65px 0 40px 0;
	background-color: #79ced9;
}

.bg-board {
	position: absolute;
	top: 0;
	left: calc((100vw - 1075px) / 2);
	width: 1075px;
	height: 1031px;
	object-fit: cover;
	margin: 0 auto;
}
@media screen and (max-width: 1074px) {
	.bg-board {
		left: 0;
		width: 100%;
		height: auto;
	}
}
.merit-box {
	position: relative;
	width: 927px;
	height: auto;
	margin: 0 auto 30px;
	object-fit: cover;
}
.frame-w {
	width: 927px;
	object-fit: cover;
}
@media screen and (max-width: 1024px) {
	.frame-w {
		width: 96%;
		height: auto;
		margin: 0 auto;
	}
}

.merit-list {
	position: absolute;
	top: 1rem;
	left: 2.5rem;
	margin-top: 30px;
	padding: 0 35px 0 15px;
	color: #fff;
	font-size: clamp(15px, 4vw, 28px);
	font-family: "Hiragino UD Maru Gothic StdN", "Hiragino UD Maru Gothic Std", "Hiragino UD MaruGo", "Hiragino UD 丸ゴ W3", sans-serif;
	font-weight: 300;
	line-height: 1.6;
	text-align: left;
	transform: translate(0, 0);
}
.merit-list.box1 {
	top: 5px;
}
.merit-list li::marker {
	font-size: .825em;
}

.img-underline {
	text-decoration: none;
	background-image: url('../images/underline-image.png');
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
	background-size: auto;
}

/* 画像を下に配置 z-index調整 */
.bg-board, .bg-board-sp { z-index: 1; }
/*
.frame-w, .frame-w-sp { z-index: 2; position: inherit; }
*/
.merit-box { z-index: 2; }
.merit-list { z-index: 3; }
.img-underline { z-index: 4; }
a#top-button-2 { z-index: 10; }

@media screen and (max-width: 767px) {
	.merit {
		width: 100%;
		height: auto;
		margin: 0 auto;
		text-align: center;
	}
	.merit .hl-2 {
		width: 100%;
		margin-top: 0;
		padding-bottom: 20px;
		background-color: #79ced9;
	}
	
	.merit-container {
		position: relative;
		width: 100%;
		height: auto;
		min-height: calc( 550px + 10vw );
		margin: 0;
		padding: 20px 0;
		text-align: center;
	}
	.bg-board-sp {
		position: absolute;
		width: 98%;
		height: auto;
		top: 0;
		left: 1%;
	}
	.merit-box {
		width: 86%;
		height: fit-content;
		margin: 0 auto;
	}
	.frame-w-sp {
		width: 92%;
		height: auto;
		max-height: 342px;
		object-fit: cover;
		margin: 0 auto 5px;
		padding: 0;
		text-align: center;
	}
	.merit-list {
		top: .75rem;
		left: 12%;
		width: 84%;
		margin: 0 auto;
		padding: 7px 12px 7px 0;
		font-size: clamp(14px, 4vw, 20px);
		line-height: 1.7;
	}
	.merit-list.box1 li {
		top: .5rem;
		line-height: 1.5;
		margin-bottom: 3px;
		letter-spacing: -0.025rem;
	}
	.img-underline {
		padding-bottom: 1px; /* テキストと下線の隙間 */
		background-position: bottom;
		background-size: 100% 8px; /* 100%は幅、8pxは線の高さ */
	}
}

table {
	width: 100%;
	margin: 10px 0;
	border-collapse: collapse;
	font-size: 1rem;
}
table thead th {
	padding: 10px;
	background-color: #016c9e;
	border: 1px solid #b9b9b9;
	font-size: 1.5rem;
	color: #fff;
	font-weight: 500;
	text-align: center;
}
table tbody th {
	padding: 10px 10px 10px 20px;
	background-color: #cde6f2;
	border: 1px solid #b9b9b9;
	color: #000;
	font-weight: 400;
	text-align: left;
}
table td {
	padding: 10px 10px 10px 20px;
	background-color: #fff;
	border: 1px solid #b9b9b9;
}
table td ul {
	margin-top: 0;
	margin-left: 20px;
}
table td .note {
	margin-bottom: 0 !important;
	font-size: clamp(13px, 4vw, 14px);
}

@media screen and (max-width: 767px) {
	table {
		width: 100%;
	}
	table thead th {
		padding: 5px;
		font-size: 1.1rem !important;
	}
	table tbody th, table td {
		padding: 5px 3px;
		font-size: 1rem !important;
	}
}


/*------------------------------------------------
*
*　背景色：水色
*
------------------------------------------------*/
.blue-container {
	margin-bottom: 30px;
	padding: 10px 0;
	background: #dff7fa;
}


/*------------------------------------------------
*
*　WAKWAK月額基本料金（税込）
*
------------------------------------------------*/
.fee {
	display: flex;
	gap: 20px;
	align-items: center;
	justify-content: center;
	margin: 30px auto;
	color: #0068b7;
	font-weight: bold;
}
.fee .txt-fee {
	color: #a90000;
	font-size: calc(38px + 0.75vw);
	font-weight: bold;
	text-decoration: none;
	border-bottom: 5px solid #a90000; /* 下線の太さと色 */
	padding-left: 30px;
	padding-right: 30px;
	line-height: 1.1;
}
@media screen and (max-width: 768px) {
	.fee {
		flex-direction: column;
		justify-content: center;
		gap: 0;
	}
}


/*------------------------------------------------
*
*　お申込・お問い合わせ
*
------------------------------------------------*/
.contact {
	display: flex;
	gap: 50px;
	align-items: center;
	justify-content: center;
	margin: 30px auto;
	color: #0068b7;
	font-weight: bold;
}
.contact .tel {
	display: flex;
	gap: 7px;
	justify-content: flex-start;
	align-items: center;
	font-family: Arial, Helvetica, "sans-serif" !important;
	font-size: 40px;
}
.contact .email {
	display: flex;
	gap: 7px;
	justify-content: flex-start;
	align-items: center;
	font-family: Arial, Helvetica, "sans-serif" !important;
	font-size: 28px;
}

.note-contact {
	width: 650px !important;
	padding: 0;
	text-align: left;
}

@media screen and (max-width: 768px) {
	.contact {
		width: 94%;
		gap: 0;
		flex-direction: column;
		align-items: flex-start;
	}
	.contact .tel {
		gap: 5px;
		font-size: 2rem;
		text-align: left;
	}
	.contact .email {
		gap: 5px;
		font-size: 1.125rem;
		text-align: left;
	}
	.note-contact {
		width: 100% !important;
	}
}


/*------------------------------------------------
*
*　768px-1023px
*
------------------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.flex-area {
		width: 98%;
		gap: 20px;
		margin: 0 auto;
	}
	.flex-area > div {
		width: 50%;
	}
	.hl-2 {
		font-size: 2rem;
	}
	.hl-2 em {
		font-size: 2.5rem;
	}
	.bg-ellipse img {
		width: 98%;
		flex-shrink: 1;
	}
	.merit .hl-2 img {
		width: 98%;
		margin: 0 auto;
	}
	.problem-list > .item {
		background-position-y: top 15px;
	}
	.bg-ellipse {
		padding-top: 50px;
	}
	.merit-container {
		padding-top: 50px;
	}
	.merit-box {
		width: 92%;
		margin: 0 auto 20px;
		text-align: center;
	}
	.merit-list {
		width: 94%;
		top: 0;
		left: 2.5rem;
		margin-top: 1.5rem;
		padding: 0 30px !important;
		font-size: clamp(14px, 4vw, 24px) !important;
	}
	.merit-list.box1 {
		margin-top: 0.25rem !important;
		line-height: 1.4;
	}
	.merit-list.box2 {
		margin-top: 1rem !important;
		line-height: 1.5;
	}
	.merit-list.box3 {
		margin-top: 1.5rem !important;
		line-height: 1.6;
	}
	.fee {
		flex-direction: initial;
		gap: 20px;
	}
	.contact {
		flex-direction: initial;
		justify-items: center;
		gap: 20px;
	}
	.contact .tel {
		font-size: 2rem;
	}
	.contact .email {
		font-size: 1.25rem;
	}
	.note-contact {
		width: 84% !important;
		margin: 0 auto !important;
		padding: 0 !important;
	}
	
	.note-mt {
		margin: 15vw 0 0 !important;
		padding: 0 10px 30px !important;
	}
	
	.link-btn2 {
		width: 90%;
	}
}
